Name: xfce4-themes
Version: 4.0.6
Release: alt1

Summary: Additional icon themes for the XFce 4 panel
Summary(ru_RU.CP1251):      XFce
License: BSD, custom
Url: http://www.xfce.org/
Group: Graphical desktop/XFce
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source0: %name-%version.tar.bz2
BuildArch: noarch

Requires: xfce4-panel
BuildPreReq: xfce4-panel-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig
BuildRequires: libxfce4util-devel libxfcegui4-devel libxml2-devel

%description
Additional themes for the XFce 4 panel. Themes are licensed according to their
author's wishes.

%description -l ru_RU.CP1251
       XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%_datadir/xfce4/themes

%changelog
* Wed Jul 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.6-alt1
- 4.0.6

* Sat Apr 17 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.5-alt1
- 4.0.5

* Tue Mar 16 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.4-alt1
- 4.0.4

* Wed Jan 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.3-alt1
- 4.0.3

* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt2
- Changed Group tag.

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Mon Sep 15 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt2
- Added BuildPreReq to xfce4-panel-devel.

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt1
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt1
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt1
- First version of RPM package for Sisyphus.
- Spec derived from original version.
